# Interface gmfElevationOptions

interface gmfElevationOptions {
layers: string[];
layersConfig: {};
}

- Defined in src/options.js:780

#####
Index

### Properties

layers
layersConfig

## Properties

### layers

layers: string[]

Elevation layers to use.

- Defined in src/options.js:781

### layersConfig

layersConfig: {}

Elevation layers configurations.

#### Type declaration

- Defined in src/options.js:782